pim_measurements:
  validation:
    common:
      code:
        pattern: '이 필드는 문자, 숫자 및 밑줄만 포함할 수 있습니다.'
        limit_reached: '%limit% 측정 패밀리 제한에 도달했으므로 ''%measurement_family_code%'' 측정 패밀리를 만들 수 없습니다.'
    measurement_family:
      standard_unit_code:
        is_required: '표준 단위는 필수입니다.'
        should_be_in_the_list_of_units: '''%standard_unit_code%'' 표준 단위 코드가 ''%measurement_family_code%'' 측정 패밀리에 대한 단위 목록에 존재하지 않습니다.'
        cannot_be_changed: '''%measurement_family_code%'' 측정 패밀리의 표준 단위 코드는 변경할 수 없습니다.'
        operation_should_be_multiply_by_one: '''%measurement_family_code%'' 측정 패밀리의 표준 단위 코드는 multiply-by-1 연산이어야 합니다.'
      should_contain_max_elements: '%limit% 측정 패밀리 제한에 도달했습니다.'
      code:
        must_be_unique: '이 측정 패밀리 코드는 이미 존재합니다.'
      convert:
        value_should_be_a_number_in_a_string: '이 작업 값은 유효한 숫자여야 합니다.'
        should_contain_min_elements: '단위당 최소 하나의 변환 작업이 필요합니다.'
        should_contain_max_elements: '단위당 %limit%개 변환 작업 제한에 도달했습니다.'
      measurement_family_units_is_locked_for_updates: '제품 특성이 이 측정 패밀리에 링크되었습니다. 단위의 번역된 레이블 및 기호만 편집할 수 있습니다.'
      measurement_family_unit_operations_locked_for_updates: '제품 특성이 이 측정 패밀리에 링크되었습니다. 단위의 번역된 레이블 및 기호만 편집할 수 있습니다.'
      units:
        should_contain_min_elements: '단위당 최소 하나의 변환 작업이 필요합니다.'
        should_contain_max_elements: '단위당 %limit%개 변환 작업 제한에 도달했습니다.'
        operation:
          invalid_operator: '{{ value }} 연산자가 유효하지 않습니다. 대신 {{ choices }}을(를) 사용하십시오.'
        should_contain_at_least_one_unit: '측정 패밀리에 %limit%개 이상의 단위가 있어야 합니다.'
        should_not_contain_duplicates: '측정 패밀리에서 중복 단위가 발견되었습니다. 측정 패밀리에는 고유한 단위가 필요합니다.'
        must_be_indexed_by_code: '이 인덱스는 단위 코드와 일치하지 않습니다.'
    unit:
      code:
        must_be_unique: '이 단위 코드가 이미 존재합니다.'
